﻿.text-class-1{color:#200c12;
font-family:arial narrow;
font-size:24px;
}
.text-class-2{font-family:arial narrow;
font-size:18px;
}
.text-class-3{color:#200c12;
font-family:arial narrow;
font-size:18px;
}
.text-class-4{font-family:arial narrow;
font-size:16px;
}
.text-class-5{color:#000000;
font-family:arial narrow;
font-size:18px;
}
.text-class-6{color:#000000;
font-family:arial narrow;
font-size:24px;
}
.text-class-7{font-family:arial narrow;
font-size:24px;
}
.text-class-8{color:#000000;
font-family:times new roman;
font-size:24px;
}
